Bug 504942 - PageUp and PageDown do not work in candidate list
PageUp and PageDown do not work in candidate list
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-10 02:49 EDT by Jens Petersen
Modified: 2009-06-22 05:36 EDT (History)
4 users (show)

See Also:
Fixed In Version: 1.1.0.20090612-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-15 22:29:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2009-06-10 02:49:28 EDT
Description of problem:
ibus does not provide support for PageUp and PageDown
so ibus-anthy needs to do this for now in candidate list code.
Comment 1 Fedora Update System 2009-06-12 02:29:34 EDT
ibus-1.1.0.20090612-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ibus-1.1.0.20090612-1.fc11
Comment 2 Peng Huang 2009-06-12 02:30:53 EDT
Redefine arrow buttons on lookup table window to PageUp & PageDown.
Comment 3 Fedora Update System 2009-06-15 22:29:04 EDT
ibus-1.1.0.20090612-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Jens Petersen 2009-06-22 05:36:17 EDT
Thanks - looks good now. :)

Note You need to log in before you can comment on or make changes to this bug.